Subject: Re: DirectX8/DirectInput + cygwin
From: "Dylan Cuthbert" <[email-masked]>
To: "Pavel Tsekov" <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 6 Feb 2002 21:04:35 +0900

I need to know what the existing libraries are intended to support before I
can help adding new entries.

Do you know for what version of DirectX they have been created with?  I
can't seem to be able to use DirectInput v7 calls either - ie.
DirectInput7CreateEx etc.  Is it DirectX 6 by any chance?

Also, if someone could let me know what it entails to add new entries (I am
new to this dll/lib business) I would be glad to help out as getting DirectX
v8 working with Cygwin would probably be quite useful to everyone.

Can I use the "nm" utility on .lib files in the same way as it is used on
.dll files to generate a .def file?

Regards
---------------------------------
Q-Games, Dylan Cuthbert.
http://www.q-games.com

----- Original Message -----
From: "Pavel Tsekov" <[email-masked]>
To: "Dylan Cuthbert" <[email-masked]>
Cc: <[email-masked]>
Sent: Wednesday, February 06, 2002 8:45 PM
Subject: Re: DirectX8/DirectInput + cygwin

> What do you mean they dont work ? Maybe there are missing features ? Of
> course if this is the case you can contribute the missing entries :)
>
> Dylan Cuthbert wrote:
>
> > They don't seem to work either - at least not for DirectX/Input 8 stuff.
> >
> > ---------------------------------
> > Q-Games, Dylan Cuthbert.
> > http://www.q-games.com
> >
> >
> >
> >
>
>
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/